[问题]不能更新

为当前最终发行版之前的所有版本提供支持
回复
头像
pxw816
帖子: 296
注册时间: 2007-10-16 19:29
送出感谢: 0
接收感谢: 0
联系:

[问题]不能更新

#1

帖子 pxw816 » 2007-11-24 5:37

急,不能更新了!!!提示以下信息:

不能够初始化包信息

初始化包信息时遇到无法解决的问题。

请汇报这个此 'update-manager'软件包的错误,并且将如下信息包含在报告中:

'E:软件包 ttf-cwtex-center-cwfs 需要重新安装,但是我无法找到相应的安装文件。'
头像
Nile
帖子: 990
注册时间: 2006-07-15 11:20
来自: 枫叶刀市
送出感谢: 2 次
接收感谢: 0

#2

帖子 Nile » 2007-11-24 7:52

下载离线ttf-cwtex-center-cwfs 完全卸载再重装试试
Thinkpad T400
回复

回到 “老旧版本支持”